html{overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td{margin:0;padding:0;}
body{word-break: break-all;font: 12px/1.5 'microsoft yahei','simsun',sans-serif,tahoma,arial,'Hiragino Sans GB',sans-serif;}
button,em{display:block;border:0;}
img{vertical-align:middle;}
li,ul{list-style:none;}
i{ font-style:normal;}
a{text-decoration:none;outline:none;}
a:hover{text-decoration:none;}
input,textarea{outline:none;}
em,i{font-style:normal;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;}
label{display:block;}

.fl{float:left;}
.fr{float:right;}
.block{display:block;}
.inline-block{display:inline-block;}
.hide{display:none;}
.allWidth{width:1200px;margin:0 auto;}
.font-m{font-family: 'microsoft yahei';}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
*+html .clearfix{min-height:1%}
.clearfix{display:block}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{clear:both;}
.center{text-align: center;}
.auto-0{margin:0 auto;}
.bold{font-weight:bold;}
.ell{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.cursor{cursor:pointer;}

.g33{color:#333;}

.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}

.f2c3{color:#2c3e50;}
.f66{color:#666;}
.f99{color:#999;}
.f007{color:#0073b0}

#ad_1{z-index:10000;}
#ad_2{z-index:10001;}

.top{height:33px;line-height:33px;border-bottom:1px solid #dbdbdb;background:#f3f3f3;}
.top .tongzhi{background:url(../images/tongzhi.png) no-repeat 0 center;padding-left:23px;color:#4c4c4c}
.top .index a{color:#808080}
.top .index em{display:inline-block;color:#898989}

.logoBox{padding: 15px 0 15px 0;}
.logoBox .logo{width: 566px;height: 80px;}
.logoBox .logo_line{margin: 20px 25px 0 25px;}
.logoBox .logo_title p{font-size: 18px;color: #046f28;font-weight: bold;font-family: 'kaiti';}
.slideBox{width:100%; height:420px; overflow:hidden; position:relative;}
.slideBox .hd{width: 156px;height:15px; overflow:hidden; position:absolute; right:0; left:0;bottom:5px; z-index:1;margin:auto; }
.slideBox .hd ul{overflow:hidden; zoom:1;}
.slideBox .hd ul li{float:left;margin:0 6px;width:40px; height:5px; line-height:14px; text-align:center; background:#d2d2d2; cursor:pointer; }
.slideBox .hd ul li.on{ background:#7ecef4;}
.slideBox .bd{position:relative; height:100%; z-index:0;}
.slideBox .bd li{zoom:1; vertical-align:middle;}
.slideBox .bd img{width:100%; height:420px; display:block;}

.slideBox .prev,
.slideBox .next{position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}

.slideBox2 .hd{height:15px;overflow:hidden;position:absolute;right:5px;bottom: 7px;z-index:1;}
.slideBox2 .hd ul{overflow:hidden; zoom:1;}
.slideBox2 .hd ul li{float:left;margin-right:6px;width:10px; height:10px;background:none; cursor:pointer;border-radius:50%;border:1px solid #fff;}
.slideBox2 .hd ul li.on{ background:#ffffff}

.header{padding:14px 0;}

.search{border:1px solid #ccc;width:234px;margin-top: 25px;border-radius:6px;overflow: hidden;}
.search input{width:124px;height:27px;border:0;display:inline-block;padding:0 10px;*float:left;*line-height:27px;}
.search button{background:#135027;color:#fff;height:27px;float:right;cursor:pointer;outline: none;padding: 0 9px;}

.nav{background:url(../images/nav_bg.png) repeat-x;height:46px;line-height:46px;position: relative}
.navbar_ul > li{border-right:1px solid #80b090;} 
.navbar_ul li{width: 108px;float: left;font-size: 16px;position: relative;}
.navbar_ul li:last-child{border-right:none;}
.navbar_ul li:hover .menu{display: block;}
.navbar_ul li a{color:#fff;display: block;}
.navbar_ul > li:hover a.action,.navbar_ul > li.normal{background:#5eae78;color:#fff}
.navbar_ul li.normal > a,.navbar_ul li > a:hover{color:#fff;}
.navbar_ul li .menu{background:#5eae78;z-index: 9;width:150px;display:none;position: absolute;top:46px;left:0;opacity: .94;}
.navbar_ul li .menu ul li{line-height:40px;width: 150px;    text-align: left; }
.navbar_ul li ul li a{color:#fff;font-size: 16px;}
.navbar_ul li ul li a:hover{    color: #5eae78;}
.navbar_ul li ul li:hover a{color:#135027;}
.navbar_ul li ul li{margin:0;}

.content{background: url(../images/bg.png) no-repeat center bottom;}
.contentbox{min-width:1200px;width:1200px;margin:0 auto;padding:0 17px;background: #fff;padding-bottom:30px;}
.list_info{font-size:14px;margin-top:18px;height:296px;}
.list_info .title{margin-bottom:20px;font-size:16px;color:#333;border-bottom: 2px solid #e3e3e3;height: 36px;line-height: 33px;position: relative}
.list_info .title .more{position: absolute;right:0;top:2px;}
.list_info .title span.normal{border-bottom: 3px solid #135027;display: inline-block;position: relative;font-weight:bold;*float:left}
.list_info .title span{height:35px;margin-right:20px;}
.list_info .title span b{padding-bottom:2px;display: block}
.list_info .title span em{width:8px;height:5px;display:block;background:url(../images/arrow_t.png);position: absolute;bottom:0;left:50%;margin-left:-4px;}
.list_info .title a{font-size: 12px;float:right;color:#666;margin-top: 4px;}
.list_info .title a:hover{color:#135027;}
.list_info .list li{line-height:30px;overflow: hidden;background: url(../images/list.png) no-repeat left center;padding-left:12px;*height:30px;}
.list_info .list li a{display: block;color:#333;}
.list_info .list li a:hover{color:#135027;}
.list_info .list li i{color:#666;font-size:12px;}
.list_info .slideBox{width: 374px;height:238px;float:left;position: relative;margin-right: 39px;}
.list_info .slideBox img{width: 374px;height:238px;}
.list_info .slideBox li span{display: block;width:100%;color:#fff;padding-left:10px;background: url(../images/span.png);height:30px;line-height: 30px;position: absolute;left:0;bottom:0;}
.list_info .slideBox .hd{width:106px;left:268px;right:0;}
.list_info .list-div{margin-top: -1px;}
.list_info .list-div a{color:#666;}
.list_info .list-div a:hover p{color:#135027;}
.list_info .list-div .tit{color: #135027;font-size:16px;font-weight:bold;margin-bottom:2px;}
.list_info .list-div .txt{line-height: 24px;font-size:14px;}

.list_dl dd{overflow:hidden;margin-bottom:10px;}
.list_dl dd .dd{font-size:18px;display:block;background: #135027;line-height:30px;color:#fff;border-radius:6px 6px 0 0;}
.list_dl dd .yy{font-size:12px;border:1px solid #b3b3b3;border-top:0;color:#4c4c4c;padding: 0 1px;display:block;line-height:21px;height:21px;}
.list_dl dd .fr{border-bottom:1px #bdbdbd dashed;width: 311px;line-height: 46px;}
.list_dl dd .fr a:hover div{color:#135027;}
.list_dl dd .fr .tit{color:#2e2e2e;margin-bottom:5px;}
.list_dl dd .fr .txt{color:#808080;margin-bottom:4px;}
.list_info_tab .list{padding-top:4px;overflow: hidden;display: block}
.list_info_tab .list li{line-height: 32px;}

.w_box_365{margin-right: -38px;*margin-right: -30px;}
.w_box_365 .w345{margin-right: 38px;*margin-right: 30px;}
.w_box_365 .w345 .title{margin-bottom: 10px;}
.w_box_365 .w345 .title div span{cursor: pointer;}
.w720{width: 787px;}
.w345{width: 374px;*width:370px;}
.w562{width:562px;}
.w100{width:100%;}
.picScroll-left{overflow:hidden; position:relative;margin-top:4px;}
.picScroll-left .hd{ overflow:hidden;  height:100%;position: absolute;left:0;top:0;width:100%}
.picScroll-left .hd .prev,.picScroll-left .hd .next{margin-top:2px;display:block;overflow:hidden;cursor:pointer;width:14px;height:20px;background: url(../images/prev.png) no-repeat;position: relative}
.picScroll-left .hd .prev{float:left;}
.picScroll-left .hd .next{float:right;background: url(../images/next.png) no-repeat;}
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd ul{overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{float:left;_display:inline;overflow:hidden;margin-right:62px;}
.picScroll-left .bd ul li a{font-size:16px;color:#4c4c4c;}
.picScroll-left .bd ul li img{width: 17px;height: 18px;float:left;margin-right:10px;margin-top: 2px;}
.picScroll-left .bd .tempWrap{margin-left:30px;width:1050px !important;}

.foot{background:url(../images/foot_bg.png) repeat-x;padding-bottom: 10px;}
.f_link{padding-top:30px;}
.f_link select{width:245px;height:32px;margin: 0px 26px;color:#666}
.f_link span{width:100px;display: inline-block;}

.footer{font-size: 14px;line-height: 26px;overflow: hidden;width: 820px;margin: 0 auto;}
.footer .box{margin: 45px 0 0 0;}
.footer .box p{margin-bottom:10px;}
.footer,.footer a{color:#fff;}
.footer a{display:inline-block;}
.footer .wei{margin-top:44px;}
.footer .wei img{display: inline-block;margin-right:18px;}
.footer .fr{margin-top:27px;margin-left:50px;}
.footer .fr span{display:block;margin-top:5px;}

.page_con{position: relative;padding-bottom:50px;}

.left_page{width: 252px;margin-top: 30px;}
.left_page .title{height:75px;line-height: 75px;background:url(../images/page_title.png);font-size: 28px;color:#fff;}
.left_page dl dd{background:url(../images/page_em.png) no-repeat 220px center;}
.left_page dl dd.normal,.left_page dl dd:hover{background:url(../images/page_em_hover.png) no-repeat 220px center;}
.left_page dl dd a{color: #666;font-size: 16px;height: 52px;line-height: 52px;display: block;margin-top:2px;border-bottom: 2px solid #e4eae7;}
.left_page dl dd.normal a,.left_page dl dd a:hover{color: #135027;font-weight: bold;}
.left_page .left_box{border:2px solid #e4eae7;border-top:0;border-bottom:0}

.right_page{width: 910px;margin-top: 68px;min-height:600px;}
.right_page .title{border-bottom: 2px solid #e3e3e3;margin-bottom:12px;font-size: 14px;}
.right_page .title .fl{font-size:20px;color: #0e672c;height:32px;font-weight: bold;}
.right_page .title .local{margin-top:5px;color:#666;}
.right_page .title .local a{color:#666;}

.formbox{margin-bottom:50px;line-height: 36px;font-size:14px;}
.formbox .line{margin-bottom:10px;}
.formbox .line select{height:36px;border:1px solid #b5b5b5;}
.formbox .line select.sel1{width:358px;}
.formbox .line select.sel2{width:220px;}
.formbox .line select.sel3{width:100px;}
.formbox .line span{width:72px;display:inline-block;float: left;}
.formbox .line em{display:inline-block;width: 16px;color: red;float: left;}

.formbox .line input.text{border:1px solid #b5b5b5;height:36px;width:338px;padding:0 10px;}
.formbox .line i{margin:0 10px;}
.formbox .line textarea{width:500px;height:120px;display: inline-block;resize:none;}

.submits{margin:20px 0 0 90px;}
.submits input{width:190px;height:36px;line-height: 36px;color:#fff;border:0;cursor: pointer;}
.submits input.but1{background: #0073b0}
.submits input.but2{background: #898989}

.con_text{color:#666;}
.con_text .tit h4{color:#135027;font-size:18px;padding:10px 0;}
.con_text .tit p{line-height: 32px;color:#a8a8a8;font-size: 14px;}
.con_text .cont{overflow-x: auto;}
.con_text .cont img{max-width:100%;height:auto;}
.con_text .cont p{margin:5px 0;}
.con_text .cont table{max-width:100%;}
.con_text .cont table td,.con_text .cont table th{padding: 5px 10px;border: 1px solid #DDD;}
.con_text .cont ul,.con_text .cont li{list-style:auto;}

.con_text .text{margin-top:20px;}
.con_text .text img{display: block;margin:0 auto;max-width:100%;}
.con_text .text .embed{margin:0 auto;width:640px;}

.text_next{margin:40px 0;line-height: 30px;font-size:14px}
.text_next a{color:#333;}
.text_next a:hover{color:#135027}

.page_list{min-height:400px;}
.page_list ul li{overflow: hidden;line-height: 36px;font-size:14px;border-bottom: 1px dashed #e1e1e1;}
.page_list ul li a{color:#333;}
.page_list ul li a:hover{color:#135027}

.page_num{margin-bottom:30px;margin-top:30px;font-size: 14px;color: #898989;}
.pageBtnWrap > a{padding:2px 4px;}
.pageBtnWrap a,.totalPageNum,.currPageNum{color:#135228}

.mess{border:1px solid #c9c9c9;padding:14px;margin-bottom:20px;}

.game163{position: relative;overflow: hidden;width:600px;margin-bottom:30px;margin:50px 120px;}
.game163 .bigImg{height: 258px;position:relative;}
.game163 .bigImg li img{vertical-align: middle;width:600px;height:450px;}
.game163 .smallScroll{height:47px;margin-bottom: 6px;}
.game163 .sPrev,.game163 .sNext{margin-top:50px;float: left;display: block;width:9px;height:15px;text-indent:-9999px;background:url(../images/sprites1008.png) no-repeat 0 0;}
.game163 .sNext {background-position:-9px 0;}
.game163 .smallImg{float:left;margin:10px 18px;display:inline;width:542px;overflow:hidden;}
.game163 .smallImg ul{height:90px;width: 9999px;overflow: hidden;}
.game163 .smallImg li{float: left;padding: 0 18px 0 0;width:120px;cursor: pointer;display: inline;}
.game163 .smallImg img {border: 1px solid #dcdddd;width:120px;height:90px;}

.img_list ul{margin-right:-34px;}
.img_list ul li{float:left;margin-right:34px;margin-bottom:20px;}
.img_list ul li img{width:240px;height:170px;}
.img_list ul li span{color:#666;text-align: center;display: block;line-height: 32px;font-size:14px;}

.multipleColumn{ overflow:hidden; position:relative;height:230px;}
.multipleColumn .hd{ overflow:hidden;  height:30px;position: absolute;bottom:-10px;left:42%;}
.multipleColumn .hd ul{float:right;overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.multipleColumn .hd ul li{float:left;width:9px; height:9px; overflow:hidden; margin-right:10px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.png") 0 -9px no-repeat; }
.multipleColumn .hd ul li.on{background-position:0 0;}

.multipleColumn .bd{overflow:hidden;margin-top: 14px;}
.multipleColumn .bd ul{overflow: hidden;zoom: 1;width:400px;float: left;_display: inline;margin-right: -21px;}
.multipleColumn .bd ul li{float: left;_display: inline;overflow: hidden;text-align: center;margin-right: 21px;margin-bottom: 20px;}
.multipleColumn .bd ul li .pic{ text-align:center; }
.multipleColumn .bd ul li .pic img{display:block;width: 176px;height: 80px;}
.multipleColumn .bd ul li .pic a:hover img{border-color:#999;}

.weixin_con{width:100%;height:100%;background:url(../images/weixin_bj.png);position:fixed;top:0;left:0;bottom:0;right:0;z-index:99999;display:none;}
.weixin_con img{width:280px;height: 280px;position: absolute;top:50%;left:50%;margin-left:-140px;margin-top:-140px;}

.kstd{background:#e4ffed;font-weight:bold;}
.kstd .allWidth{padding:30px 0;}
.kstd .allWidth .txt{font-size:20px;color:#135027;float:left;margin-right:10px;}

/*广告*/
.advertisement-box{position:absolute; bottom:100px; z-index: 999; right: 30px; top:220px;}
.advertisement-left{position:absolute; bottom:100px; z-index: 999; left: 30px; top:220px;}

.ads-float-close{
  height:26px!important;
  top:-13px!important;
  left:13px!important;
  background:url(../images/close11.png)no-repeat center right !important;
  background-size:26px 100%!important;
}


#followDiv1,#followDiv2 { width: 180px; height: 280px; }
#followDiv1>a>img,#followDiv2>a>img{ width: 100%; height: auto; }

.fast-box > a{float: left; width: 33%; text-align: center; color: #333;margin-bottom: 10px;margin-top:12px;}
.fast-box > a > img{margin: 10px auto;height: 60px;display:block;}
.mt-box > a{float: left; width: 50%; text-align: center; color: #333; margin-bottom: 10px;margin-top: 35px;}
.mt-box > a > img{margin: 8px auto;height: 150px;display:block;}

@media (max-width: 1600px) { 
  #followDiv1,#followDiv2 { width: 160px; ; }
}

@media (max-width: 1400px) { 
  #followDiv1,#followDiv2 { width: 140px; ; }
}

@media (max-width: 1200px) { 
  #followDiv1,#followDiv2 { width: 120px; ; }
}

/*手机端样式*/
.pages a{display:inline-block;}

html,body{overflow-y:scroll;}

/*新增mobile样式*/
/*---------------当屏幕小于768px时隐藏/显示-------------*/
@media screen and (max-width: 768px) {
  .top,.logoBox,.index_nav,.content,.foot,.advertisement-left,.advertisement-box,.left_page{display:none;}
.page_con{width: 92%;margin: auto;}
.right_page{width: 100%;margin-top: 30px;min-height: 300px;}
.page_list ul li a{width: 70%;}
.right_page .title .fl{width: 100%;text-align: center;}
.pc_right{display:none;}
.schoolnew .title{height:auto !important;}
}
@media screen and (min-width: 768px) {
  .mobile-foot,.bottom-icon-mobile,.mobile-tongzhi,.schoolnew,.mobile-adv,.mobile-nav,.navlist,.swiper-container,.swiper-container1,.mobile_banner,.pages_sj{
    display:none;
}
}

@media print {
    .mobile-foot,.bottom-icon-mobile,.mobile-tongzhi,.schoolnew,.mobile-adv,.mobile-nav,.navlist,.swiper-container,.swiper-container1,.mobile_banner,.pages_sj{display:none !important;}
}

.mobile-nav{height: 54px; background: #155128; line-height: 54px; color: #fff; font-size: 20px; position: relative;}
.mobile-nav .three{top: 8px;right: 0px;position: absolute;}
.mobile-nav a{display: block;}
.mobile-nav .ret{position: absolute;top: 14px;left: 15px;}

.navlist{line-height:62px;background: #155128;position: absolute;top: 54px;right:0;height:100%;z-index: 8;}
.navlist-hide{display: none;}
.navlist ul{margin:0;padding: 0 54px;}
.navlist a{color:#fff;font-size: 18px;}

.mobile-foot{color:#fff;padding:20px 0;background: #155128}
.mobile-tongzhi{height:40px;line-height: 40px;padding-right:20px;}
.mobile-tongzhi .title{border-right:2px solid #e1e1e1;padding-right:10px;margin:10px 5px 10px 0;padding:0 5px;}

.schoolnew .title{height:40px;line-height:40px;background: #f4f4f4;}
.schoolnew .title .txt{background: url(../mobile/snewbg.png) no-repeat center center;font-size: 18px;color:#666;}
.schoolnew .list{padding:0 20px 20px 20px;line-height: 38px;margin-top:14px;}
.schoolnew .list ul li a{color:#666;font-size:14px;}
.schoolnew .list ul li{overflow:hidden;}

.swiper-container{height:220px; width:100%; position: relative;}
.content-slide{padding: 20px; color: #fff;}
.swiper-pagination{position: absolute; right: 0; line-height:40px; padding-right: 10px; bottom:0; width: 100%; height:40px; margin:0; text-align: right; background: #155128; opacity:0.7}
.swiper-pagination span{margin-top: 15px;}
.swiper-pagination-switch{display: inline-block; width: 10px; height: 10px; border-radius:50%; background: #fff; margin: 0 6px; cursor: pointer;}
.swiper-active-switch{background: #ff8604;}
.swiper-container .swiper-wrapper .swiper-slide img{width:100%; height:220px;}
.bottom-icon-mobile .title{background: #f4f4f4;}
.bottom-icon-mobile .title .txt{font-size: 18px; color: #666;}
.mobile-txt-xq .txt p img{max-width: 100%; margin: 0 auto;}
.mobile-txt-xq .txt{margin-top: 30px; padding-left: 10px; padding-right: 10px;}
.mobile_banner .slideBox{width: 100%; height: 220px; overflow: hidden; position: relative;}
.mobile_banner .slideBox .bd img{width:100%; height:220px; display:block;}
.pages_sj a{    color: #333;}

